Subject: Re: CCL:Summary cavities in protein-ligand complexes

From: [email-masked] (Peter Shenkin)
Date: Tue, 1 Sep 1998 23:38:31 -0400

And whatever happened to Voronoi polynomials?

	-P.
*** "Freedom's just another word for nothing left to lose." (B. Yeltsin)***
*Peter Shenkin; Chemistry, Columbia U.; [email-masked] (212)854-5143*
*MacroModel WWW page: http://www.columbia.edu/cu/chemistry/mmod/mmod.html *